Thread Rating:
  • 2 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[MariaDB][10.3.14.0]MariaDB MySQL Server Fork
#51
updated to 10.3.14.0
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
[-] The following 1 user says Thank You to outkastm for this post:
  • THECUSN2810PLUS
Reply
#52
Hi!

I need urgent help! I´m unable to install the MariaDB and therefore Owncloud v10 on my Thecus N5810 Pro. I have all dependencies installed (Apache 2.4.37.1 + OutkastMRepo 1.0.0.4) and it keeps failing with "App(apache, above version:2.2.29.2) does not exist", regardless of what i do. I have tried reinstalling different Versions of Apache 2.4, but no dice.
I had a previous installation of Owncloud (8.2.11) which kept acting up, so i decided to do a clean reinstall with upgrading at the same time.... and now I need help because I seem to be an idiot Smile

*EDIT:

I have managed to install an older version of MariaDB (10.1.19.2) with Apache 2.2.29.2. But now the MySQL-Server process won´t start. It also shows "MariaDB is stopped. phpMyAdmin is running." I keep getting the error

Error 2002: Connection refused — The server is not responding (or the local server's socket is not correctly configured).

This is the my.cnf

[mariadb]
socket=/tmp/mysql.sock

[mysqld]
log-error=/raid/data/MariaDB_DB/mysqld.err
pid-file=/raid/data/MariaDB_DB/mysqld.pid

Any help?
Reply
#53
install the latest MariaDB module and let me know if it works
------------------------------------------------------------------------
[Image: linkedinbutton.jpg][Image: btn_donate_LG.gif]
Please respect my work and dont share my modules
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)